Page MenuHomePhabricator

Implement Topic Selector Widget
Closed, ResolvedPublic8 Story Points

Description

Take into account feedback from Volker, fix the way the buttons look in both expanded and minimized views, make it auto-complete (someone suggested this in the feedback), make it a real drop down, ideally make it animated to collapse/expand.

Details

Differential Revisions
D797: Implement Topic Explorer

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2017, 2:06 PM
Milimetric triaged this task as Normal priority.Jun 12 2017, 2:20 PM
Milimetric updated the task description. (Show Details)
Milimetric set the point value for this task to 8.
Nuria assigned this task to mforns.Sep 18 2017, 3:25 PM
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
Milimetric added a subscriber: mforns.

Change 382636 had a related patch set uploaded (by Milimetric; owner: Milimetric):
[analytics/wikistats2@master] Implement Topic Selector

https://gerrit.wikimedia.org/r/382636

Change 382636 merged by Milimetric:
[analytics/wikistats2@master] Implement Topic Selector

https://gerrit.wikimedia.org/r/382636

fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Oct 18 2017, 10:26 AM
Nuria closed this task as Resolved.Oct 24 2017, 11:30 PM